Subject: Re: MPC8555 8280/8270 USB host support

From: Mike Rapoport <[email-masked]>
Date: Thu, 01 Dec 2005 15:55:42 +0200

Hans Schillstrom wrote:

>Hi Mike
>I've made some modifications due to the difference between mpc8272 and
>mpc8270. MPC8272 use SCC3 and MPC8270 use SCC4.
>Added some more clock configuration options ...
>  
>
Thanks a lot.
I've added your patch as is to the SF page.

>
>Don't you think u-boot should take care of clock setup
>i.e. as much as possible of all board dependent stuff ?
>  
>
I think you're right, but then it was easier to make all these setups in 
the driver itself.

>Regards 
>Hans Schillstrom

-- 
Sincerely yours,
Mike Rapoport